Page MenuHomePhabricator

vyatta-quaggaProject
ActivePublic

Members

  • This project does not have any members.

Watchers (1)

Details

Description

BGP/OSPF/RIP/RIB routing daemons

Recent Activity

Oct 19 2018

syncer changed the visibility for T547: DSA-4115-1 - quagga remote vulnerabilities..
Oct 19 2018, 9:30 AM · Rejected

Oct 13 2018

syncer closed T479: ospfd: incorrect LSA checksum validation as Wontfix.

we moved to frr in 1.2
if the problem exists please resubmit

Oct 13 2018, 7:16 PM · Rejected
syncer edited projects for T479: ospfd: incorrect LSA checksum validation, added: VyOS 1.2 Crux (VyOS 1.2.0-rc4); removed VyOS 1.2 Crux.
Oct 13 2018, 10:10 AM · Rejected
syncer removed a project from T615: DSA-4115-1 quagga -- security update: VyOS 1.2 Crux.
Oct 13 2018, 9:13 AM · Rejected
syncer closed T615: DSA-4115-1 quagga -- security update as Wontfix.

moved to frr in 1.2

Oct 13 2018, 9:13 AM · Rejected

Jun 19 2018

danhusan added a watcher for vyatta-quagga: danhusan.
Jun 19 2018, 10:59 PM

Jun 4 2018

dmbaturin added a comment to T615: DSA-4115-1 quagga -- security update.

@syncer @higebu Yes, stock quagga is missing many things that ours has. We have no choice other than to integrate the patches by hand.

Jun 4 2018, 5:02 PM · Rejected

May 27 2018

syncer triaged T615: DSA-4115-1 quagga -- security update as Normal priority.
May 27 2018, 9:54 AM · Rejected
syncer updated subscribers of T615: DSA-4115-1 quagga -- security update.

@dmbaturin stock quagga also missing pbr?

May 27 2018, 9:54 AM · Rejected

May 7 2018

higebu added a comment to T615: DSA-4115-1 quagga -- security update.

I think we can use Debian jessie package for 1.2.0-rolling. But for 1.1, we have to build special version, because there is no upstream package.

May 7 2018, 1:44 AM · Rejected

May 3 2018

c-po added a comment to T615: DSA-4115-1 quagga -- security update.

@syncer my bad ... then we have to integrate the fixes manually or better, identify why we have to use a special version and decide if this is still necessary. A lot of patches from the past have been removed in the latest Kernel update, too which were no longer necessary.

May 3 2018, 2:07 PM · Rejected
syncer added a comment to T615: DSA-4115-1 quagga -- security update.

@c-po vyatta-quagga is our package

May 3 2018, 11:59 AM · Rejected
duprec added a comment to T615: DSA-4115-1 quagga -- security update.

c-po, does it mean that the fix will be included in an upcoming 1.1 release and in 1.2.0 when released ?

May 3 2018, 11:34 AM · Rejected
c-po added a comment to T615: DSA-4115-1 quagga -- security update.

Thanks for sharing. Debian security updates get automatically pulled in every night diring creation of the rolling release ISO.

May 3 2018, 5:19 AM · Rejected
duprec changed the visibility for T615: DSA-4115-1 quagga -- security update.
May 3 2018, 2:20 AM · Rejected
duprec added projects to T615: DSA-4115-1 quagga -- security update: vyatta-quagga, VyOS 1.1.x, VyOS 1.2 Crux.
May 3 2018, 2:19 AM · Rejected

Feb 27 2018

syncer triaged T547: DSA-4115-1 - quagga remote vulnerabilities. as Normal priority.
Feb 27 2018, 2:15 PM · Rejected

Feb 16 2018

mickvav created T547: DSA-4115-1 - quagga remote vulnerabilities..
Feb 16 2018, 9:24 AM · Rejected

Nov 28 2017

syncer triaged T479: ospfd: incorrect LSA checksum validation as Normal priority.
Nov 28 2017, 5:33 PM · Rejected

Jul 24 2017

syncer created vyatta-quagga.
Jul 24 2017, 8:38 PM